{
  "paths": [
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "648b385b89c8ae80246df6aa5bda2e9475d3d67a462d725ce73507902f3ca093",
      "size_in_bytes": 72
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f0df64df370030de4098e0994cce27e5d998c16c5f69c0b475dc6ed8add34919",
      "size_in_bytes": 2416
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d12cebd7c2a7a2241e942d1fd24145b31a2c5516a904581808f2b0543cb395fb",
      "size_in_bytes": 11019
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "7a9b9cac2db2c984f2b0308ccd7bb3f1e18c4cc2abcb345f34ebcc19db256e37",
      "size_in_bytes": 101
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "01ae5cda19f546ee40418122b1e7848d3f678ef530978a07a3711551a8a7906f",
      "size_in_bytes": 71
    },
    {
      "_path": "Lib/site-packages/Bottlechest-0.7.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1c38596a3adaf40fe39932aa592d2a8679e526310a992c9dd325a2a83dcee233",
      "size_in_bytes": 346
    },
    {
      "_path": "Lib/site-packages/bottlechest/LICENSE",
      "path_type": "hardlink",
      "sha256": "c3ecd871f6cac0e8bfb79cca79aa3fe3c2477f17bf28c3b5db153e5f82527c67",
      "size_in_bytes": 6393
    },
    {
      "_path": "Lib/site-packages/bottlechest/__init__.py",
      "path_type": "hardlink",
      "sha256": "984c66cd6880969db81ab01ac1b6bb2d7dbef1b13fb3f78f4b9a391aaf8c55af",
      "size_in_bytes": 1558
    },
    {
      "_path": "Lib/site-packages/bottlechest/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ae06ddac20d02a8bcbb2b7cf62e1bb745dc22221caaba9c73cd2aade844112cb",
      "size_in_bytes": 1389
    },
    {
      "_path": "Lib/site-packages/bottlechest/__pycache__/func.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f39f1566cb3165f09383a33c17c91d7b72060c1d3087cbde1dcb32bd789b5d5d",
      "size_in_bytes": 583
    },
    {
      "_path": "Lib/site-packages/bottlechest/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "694d385fc81647eb4e4542c0d5c76dd0b99fa2db62ac97d1763129914e8746b4",
      "size_in_bytes": 180
    },
    {
      "_path": "Lib/site-packages/bottlechest/allnan.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "573f71956486c2491684dedc203329f193be0640e068d0e087bed8bb367c074e",
      "size_in_bytes": 193024
    },
    {
      "_path": "Lib/site-packages/bottlechest/anynan.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "c2361315a685ba91369101b7a93dfe368c1d7bd59dc71b2eb5c4f9dc9f455187",
      "size_in_bytes": 188416
    },
    {
      "_path": "Lib/site-packages/bottlechest/argpartsort.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "2fc7f81c4e0f4e7dc09bfe1ff09fd721620a33955522f0826cb8973209c11299",
      "size_in_bytes": 337920
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8671fa0618397a6270ffed53734a6ab26a9aee0adaed9f3f9df06f22b31021ad",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/__pycache__/autotimeit.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1695978794b6f5104bfa36a5ded76b2bd987431b2e742a3b804115fb0ca640c7",
      "size_in_bytes": 721
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/__pycache__/bench.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b68e68050c4a644a1a87ba95db8ed8f8391c7d1de0040dd6c8b7021e861eb81b",
      "size_in_bytes": 12881
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/autotimeit.py",
      "path_type": "hardlink",
      "sha256": "85b352ae1f00a1d5932ce6deb38e752d9aad98e058be2156b0a8cdcff7a9dfde",
      "size_in_bytes": 507
    },
    {
      "_path": "Lib/site-packages/bottlechest/benchmark/bench.py",
      "path_type": "hardlink",
      "sha256": "3de7c02e072cf138dd1ac48e4b36804f3973329878ba59fed13b85a86180272e",
      "size_in_bytes": 17525
    },
    {
      "_path": "Lib/site-packages/bottlechest/bincount.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ad97840c9467e726caec89875700b2e58ae29380a25377234c1cb51221d72c6e",
      "size_in_bytes": 302592
    },
    {
      "_path": "Lib/site-packages/bottlechest/contingency.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "0de657b29965a9df68f9ce913f8371cb1788a4b67564d368eda59ddfe94d9eb7",
      "size_in_bytes": 348672
    },
    {
      "_path": "Lib/site-packages/bottlechest/countnans.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "7a97d5a263e3db838c8b72293efa7a46828adffb255ccf91145d05366c567f98",
      "size_in_bytes": 194048
    },
    {
      "_path": "Lib/site-packages/bottlechest/func.py",
      "path_type": "hardlink",
      "sha256": "ee144cbf52d7cedd52e6a6d032ac1e1061deae833cef28388cb126e3729e8b88",
      "size_in_bytes": 601
    },
    {
      "_path": "Lib/site-packages/bottlechest/median.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a46eb4afe6cbd2b029781a394f6221acdcf3a3c7e3b0e8a96b6519b896d9babf",
      "size_in_bytes": 300032
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanargmax.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "7523d3b3f47b06d47ad3fc4ac78eed9a9b71a477984603c48e1fad84464d36db",
      "size_in_bytes": 178176
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanargmin.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "9aad84b06bc200d8336fa50a3eb7e0de2a395c2c7fd5f358a5f187d9a022e079",
      "size_in_bytes": 178176
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanequal.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "64123b6602030f4f92aa1fa67a163fe2d87b22f684c268a6c4181ec0c1d498b6",
      "size_in_bytes": 230400
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanmax.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ba4f38b0ed2f371777e7edd66bd8d2625cf4fab079c27b534d26ba5d03280ebd",
      "size_in_bytes": 199680
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanmean.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "881e285dcc942327ad03c112761dda83d71ae364a5a3219d5f9ebd3320778cc9",
      "size_in_bytes": 202752
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanmin.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "9ca75c3dcb67ef0d6289c7d795a45e50361877b2919aa06b31e765a9dce285c1",
      "size_in_bytes": 199680
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanstd.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "d35f1e6cb5647a5f6a3426dcb10d5e59a8db936f83943336cff74509b489a5f7",
      "size_in_bytes": 262656
    },
    {
      "_path": "Lib/site-packages/bottlechest/nansum.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "139a47a71804ad413114a4ff376db20082b88dd294eb123faa39bd09791f1fe4",
      "size_in_bytes": 198144
    },
    {
      "_path": "Lib/site-packages/bottlechest/nanvar.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "c7a84d16fb9cefef6566c76fe25d4f4bcabdb4026d66725f885eeaf18330d834",
      "size_in_bytes": 261632
    },
    {
      "_path": "Lib/site-packages/bottlechest/nn.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a08c2dcd42a2f7e55a28ae2b6e7116ddff024bf778f32d1e3e2112ba9ac5460d",
      "size_in_bytes": 199680
    },
    {
      "_path": "Lib/site-packages/bottlechest/partsort.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "581aa633cf841b31d37fb8acbe17356471a3f34eb93146dc8b6c92e48529d3b2",
      "size_in_bytes": 305152
    },
    {
      "_path": "Lib/site-packages/bottlechest/rankdata.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "fb047d3dbb95a2b3d85a457a1c9fe49c3983896e3502e58047a9fbf4b268fa8d",
      "size_in_bytes": 332800
    },
    {
      "_path": "Lib/site-packages/bottlechest/replace.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "694949f45bb35dcb24b37abf7373f454213f6bc77ae84709320acc68b58642ea",
      "size_in_bytes": 203776
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/__init__.py",
      "path_type": "hardlink",
      "sha256": "70dd2cd36cc63786fb64670157abb463f746ac1d16fe5ae879bbc499092e7449",
      "size_in_bytes": 36
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "379b70a0008143e879648efadc6ab1fb478fac29b35f7b332846752eefc26e64",
      "size_in_bytes": 167
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/__pycache__/func.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6fb168ee8370d2803192c85761bb93d23faacbe59302e47e0e8336b9fba838f6",
      "size_in_bytes": 17820
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/__pycache__/move.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "812a9b0b0a3a347535f34ff5d1e1d1990a05ebe7ff560e6f5ecfb2986a48ea8f",
      "size_in_bytes": 36810
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/func.py",
      "path_type": "hardlink",
      "sha256": "62a1340abcc8548184065c80be3132d7b384f160b6b0d6e535ccd9f773a53e33",
      "size_in_bytes": 19466
    },
    {
      "_path": "Lib/site-packages/bottlechest/slow/move.py",
      "path_type": "hardlink",
      "sha256": "4618808e25e2444ff4df11b3e21d8ad0d38fb240a87d8844e75a722b1fc1667c",
      "size_in_bytes": 42417
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2c67f676280605425afc827b4f736759fb9561a3c01567005e960df3133d5794",
      "size_in_bytes": 128
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/__pycache__/makepyx.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6dec72005da0d4250c1df8576df4fe38e1af6fcbc3d329a9a0e92e740f5900dd",
      "size_in_bytes": 746
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/func/__pycache__/setup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7fe14e4e28b7a2160480e3e758daa108cb0ff07abd5749a788bf227530986c77",
      "size_in_bytes": 1147
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/func/setup.py",
      "path_type": "hardlink",
      "sha256": "8baf828f1bda2006648dcc460efeb36b440dee9d3dff719806936f0a0af96177",
      "size_in_bytes": 871
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/makepyx.py",
      "path_type": "hardlink",
      "sha256": "dec952050691aa0453947d3d1dd38f79b17d2947510357a6723ad44f42723cbd",
      "size_in_bytes": 469
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c664d73bfb73c84dae2dc62f3b3ab132809e9ccde7eb322c3afd807b0f093400",
      "size_in_bytes": 137
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/__pycache__/package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d056d5b9bccb466a1a91d2b7c8fb74083d1768589a72b024087e4c60a721c3d2",
      "size_in_bytes": 3297
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/__pycache__/template.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36b863a6c5bf313c9aeac7021096e3bd9b8ab76995ce0adb799c61a08e052524",
      "size_in_bytes": 12597
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "534751b8185e50aad30dab1f66ec98751422a5396c4c73eaeb21e8c5f102b479",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/allnan.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4aeadcfdcfbc3a329bb93229fd93b9bee796cb8e7e4b8344a718fd6d5c68e778",
      "size_in_bytes": 6005
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/anynan.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cf95496bbac6a26d3e5b655bce5e2de912a9cf9485537e2596dc17ef5828474d",
      "size_in_bytes": 5572
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/argpartsort.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5259ab27a97c2264dcbffe51ab435aab809dd5d4e6dd6761038032562910e397",
      "size_in_bytes": 9582
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/bincount.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "289e2960ccc39b56ead51982023746459e70bc3873e40d0bf74e23d0242ad338",
      "size_in_bytes": 14850
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/contingency.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1f3bc973ed977c77d0ae4dc57e865c6a9ba9f38d015a4e9766cc6a370a7bf34",
      "size_in_bytes": 15292
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/countnans.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e0a8fad28d8932087595d3ea49718dc1304915de79dd267cfb79acfce936cddc",
      "size_in_bytes": 6805
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/median.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "203757c6f19c9e8bf0860c8b101f2a94cb27d68fc40692f6fa26bbbbca065647",
      "size_in_bytes": 15742
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanargmax.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ba8e415e07e68bad52e35e1676b6309bed209ec85ccaa6975d29935bff2978a7",
      "size_in_bytes": 6676
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanargmin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3eed8231dc78e6cf535e4a9e3f255448676d16c32008621feb787c5a09c8bbf6",
      "size_in_bytes": 6676
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanequal.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "28f63ae064ba23a75e9867697658febed7d198a4c8c0ed7c5c02e8f59f316a67",
      "size_in_bytes": 7003
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanequal.w3d.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ec6a93d8776c9631c2ce054f0470195fa22ba3d53b59c59a7a1b8a937ee5ed6c",
      "size_in_bytes": 8162
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanmax.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11b05e73406d7e925519f8a48c7547ac4ef6f4a2d3b8d28ed36e5ef06fadd8a7",
      "size_in_bytes": 7206
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanmean.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "eeb7d2f9a1be07e7953be5337cb354a8842600aae89f4d2ada07e3e00a9bd92b",
      "size_in_bytes": 7395
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanmin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "39e75b2f3aeddd81dd0a63ac88d24ccdb6b67325745d9016e6dca4c098beb29b",
      "size_in_bytes": 7201
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanstd.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "735064c7f5ea194263ae21f08bd3cf599812f1581d90fbb8f32db52533e15bb4",
      "size_in_bytes": 9378
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nansum.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6868d07cba3247b93f830a2cdecf6d1f6eadc60cbf91fe83ef23e2965f7cfdfc",
      "size_in_bytes": 6984
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nanvar.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5068572a93b5c219bfb4c21f8b56e0dc825a1a98d7cac22832b1b62a5dc4eb1",
      "size_in_bytes": 9258
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/nn.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ad66b8887a24ab92ab43c9bf83e629eb1a70f3dbe9761bd41eb558a9d0f72c5",
      "size_in_bytes": 7194
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/partsort.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b95d4d2148c8a4e7eaf7a76407bf319a63511d792e7b4c6ede7b792781ffdb5d",
      "size_in_bytes": 8555
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/rankdata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "beffaa3190bf51e2802ea8c1c7b20b741f7a885af55a2e2e56e97631b4e89dcb",
      "size_in_bytes": 13732
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/replace.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "582e95020fb403eba223e059476814ea6e40c57ea49d7b98944d3036e0f13773",
      "size_in_bytes": 6024
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/ss.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8096b52f53485e5554578714d4d23f5f35fb6f00abcea20ed6ec01d33a4c24cb",
      "size_in_bytes": 5156
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/stats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d86404dd20d025528af43e358ee0794f56a57eaeba5de3ae44e620e6a15dd832",
      "size_in_bytes": 16051
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/__pycache__/valuecount.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b51ce6490e02cd39ce315b0413b1e2dd59a25c5f03bf3e1c9174466038db3a42",
      "size_in_bytes": 3103
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/allnan.py",
      "path_type": "hardlink",
      "sha256": "3a4f4656b2db60d0c54acfc20fd979c834d2ed2c15d8a5ca8e56c778a7244ef1",
      "size_in_bytes": 6473
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/anynan.py",
      "path_type": "hardlink",
      "sha256": "9397a3e1345847706ebc3347bc06a475a7d34c0fde28d7a579afae0a8b394b64",
      "size_in_bytes": 6071
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/argpartsort.py",
      "path_type": "hardlink",
      "sha256": "71f697fffe7f7cafd4efe04ac1b8fb1695068329608e0fcb8827274c1e2211a6",
      "size_in_bytes": 9841
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/bincount.py",
      "path_type": "hardlink",
      "sha256": "91fcc8bbfa3f179986308a640bbcd189f33702d8de22df6acc7a4a56f7e33b7d",
      "size_in_bytes": 15058
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/contingency.py",
      "path_type": "hardlink",
      "sha256": "ccf6281e589368482ff270b2c4f91a3b48c544e827c39000e985d68b949c6702",
      "size_in_bytes": 15536
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/countnans.py",
      "path_type": "hardlink",
      "sha256": "6df8f4ced9b059d26ef1d24d13db13d3aad591b4c1dd44c6f3f24d040e381d0f",
      "size_in_bytes": 7065
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/median.py",
      "path_type": "hardlink",
      "sha256": "223acc82cff59eb240166a0b545f649284308cd0350de19ccbd151823a56e023",
      "size_in_bytes": 16853
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanargmax.py",
      "path_type": "hardlink",
      "sha256": "f18c11130e1098af6b202a376bae8a445644bd9701d58c7c7cd4d540514b2943",
      "size_in_bytes": 6849
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanargmin.py",
      "path_type": "hardlink",
      "sha256": "0093ccd981c86a4f492fb9dbd8261946538fd6454210d407b6fd63534cf7d6f7",
      "size_in_bytes": 6849
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanequal.py",
      "path_type": "hardlink",
      "sha256": "b05cb9dc88177b482a91c87fe749ed65d9ebcf3b132e6ed7332187ec8eef7415",
      "size_in_bytes": 7329
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanequal.w3d.py",
      "path_type": "hardlink",
      "sha256": "279e1977fb348d161c7baf9413d792cd8916fad812cc0223c8afcd0383405f00",
      "size_in_bytes": 8491
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanmax.py",
      "path_type": "hardlink",
      "sha256": "a1971ddcf5bcd9b2f8132b5540c13aae7a390ef0332598d6c03b427ed6079805",
      "size_in_bytes": 7663
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanmean.py",
      "path_type": "hardlink",
      "sha256": "fc4684f3057b0b259e165be6f6b47ed313a52f32ddc915fb2fdb804d2204d672",
      "size_in_bytes": 7941
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanmin.py",
      "path_type": "hardlink",
      "sha256": "1ba742e8401997cddf333303edef5e51ec00d43d748532442d878b34edee138b",
      "size_in_bytes": 7661
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanstd.py",
      "path_type": "hardlink",
      "sha256": "5c6ec84d8f0f5f60857785b14527816a1cb2930ad77b5c7427355a94cbce0704",
      "size_in_bytes": 9899
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nansum.py",
      "path_type": "hardlink",
      "sha256": "29018425dc03f7936dea983bfc8d23804fcd84e96e9bc61581d6bf0120396491",
      "size_in_bytes": 7504
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nanvar.py",
      "path_type": "hardlink",
      "sha256": "1a24306423b3a39289a34362b43aad00a103e8c3efd2a09fa6a8eefbd8f0e17a",
      "size_in_bytes": 9779
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/nn.py",
      "path_type": "hardlink",
      "sha256": "d2b48fd9b87ffa9c92cfffe86d47fa6d9d9bbb49c785436560c7381f5f46be6f",
      "size_in_bytes": 7276
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/partsort.py",
      "path_type": "hardlink",
      "sha256": "fabfd32a02fc062bf95c2f30eff4678f6993e9b06838192edf40fdd31b17f8a0",
      "size_in_bytes": 8788
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/rankdata.py",
      "path_type": "hardlink",
      "sha256": "c633894da53a0a03145aed5b5f2b0667f489e18c5701beffea381f22c14f395f",
      "size_in_bytes": 14840
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/replace.py",
      "path_type": "hardlink",
      "sha256": "99c13e1b4ff1e4061ba594506846502f7cd14dcffc5ff5d1200547572167d3f9",
      "size_in_bytes": 6202
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/ss.py",
      "path_type": "hardlink",
      "sha256": "2f845d08e2ca88e3df33835ea55430edd1bfc3f021f2c193c61d6116e55fc253",
      "size_in_bytes": 5554
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/stats.py",
      "path_type": "hardlink",
      "sha256": "3ca424253a325c2a1ed74e76c4981fee63761578b1e3d24a692096ebbbe0ee4c",
      "size_in_bytes": 16349
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/func/valuecount.py",
      "path_type": "hardlink",
      "sha256": "9884715bff398410e14e55ac3dea8cf6b1c4a4d0073a472e5372a2c17e73ba9f",
      "size_in_bytes": 3153
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/package.py",
      "path_type": "hardlink",
      "sha256": "ce3a47ae813eba0520a226ff21ccb90d39690634eb8c86d5b6a4c4198cfd0580",
      "size_in_bytes": 2894
    },
    {
      "_path": "Lib/site-packages/bottlechest/src/template/template.py",
      "path_type": "hardlink",
      "sha256": "7b8233f3366746d1ebbee38e7f52139c4e6a6a0582a68719b0ce370ee437dd9e",
      "size_in_bytes": 15253
    },
    {
      "_path": "Lib/site-packages/bottlechest/ss.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ecf8cda16dfea016caff929a9cdfe1feb523209f0905b3d7ea5b3d6c1e1345ba",
      "size_in_bytes": 189952
    },
    {
      "_path": "Lib/site-packages/bottlechest/stats.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a719d5f8edb45bf8e953337f3e76601a32f2d690739190083002f0816d2f184a",
      "size_in_bytes": 310272
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/fast_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "397f08dae898d41093cfd2840726fb47ce6db5b98f0cd63fe4ecd087a57233be",
      "size_in_bytes": 3979
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/func_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c2ae27189da38964869223aebf71ac7947bd37bcb61241e835b2f8535271fb36",
      "size_in_bytes": 6652
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/input_modifcation_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "294698e1fcb07e20f2b1cd7727dc727a5c14d92bce037b247a86455cfab225eb",
      "size_in_bytes": 2074
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/list_input_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6d9d6c54e64a9ab8ab4349c92e2df9713a3a6fc27aac10fd48162256c500ec25",
      "size_in_bytes": 4019
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/partsort_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "985a19439932d64494e4c8dafd323ba715fb6661ec77898ac2d852281dfa8e6a",
      "size_in_bytes": 2420
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/replace_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2c9091c2e9af469f0129e56beae003921cfa528cd93a9182e8785cf55942f4e1",
      "size_in_bytes": 3556
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/test_bincount.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9f43dde7ef2509601365728710604af63be4a02a411d209dcd83ea4e59a945c5",
      "size_in_bytes": 10276
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/test_contingency.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e89ae53229147c12a5223e0ef2987731617d446f6057b16bb06c850901191cf3",
      "size_in_bytes": 12195
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/test_countnans.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7630ab8fae63277dd3f21577dff8589f6fa1a622afb1f09e13afd57f200f1d35",
      "size_in_bytes": 2250
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/test_meta.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd549319348205ffda46d1c29591b07a17f7ce2ffe0066f5c80d6fde3e90c2fe",
      "size_in_bytes": 1360
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/__pycache__/test_stats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f08fc97c1fab80a5d9b2e6ec5959e68ae799ab2bb27d6d477d909d3ca995c405",
      "size_in_bytes": 10910
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/fast_test.py",
      "path_type": "hardlink",
      "sha256": "f515e413ec6bc93cc081556f9317497634d3829d1f2e6208e1a4df2b41b4ed1c",
      "size_in_bytes": 2901
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/func_test.py",
      "path_type": "hardlink",
      "sha256": "f3e42ed3e3b5df258c1d3e60c844c0731fb44624d636a58b5244d5842faa58e5",
      "size_in_bytes": 6802
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/input_modifcation_test.py",
      "path_type": "hardlink",
      "sha256": "80009a47a0a5bed6b5fbe9c78c6d8ebfc7c4eb410632d7d8670f0eb72f7f1b4c",
      "size_in_bytes": 2370
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/list_input_test.py",
      "path_type": "hardlink",
      "sha256": "e74395f6a79cee3082914b71de45fac459d38b4e014391271e820345a944710b",
      "size_in_bytes": 2902
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/partsort_test.py",
      "path_type": "hardlink",
      "sha256": "f348be1b47cbcdd38fae223ef8953a6d3b6dafb4220abf4feb2bd94510a11ae1",
      "size_in_bytes": 2568
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/replace_test.py",
      "path_type": "hardlink",
      "sha256": "6dde8cd4204f782f2ed44dc20d2455767af47771f277bea507e5c241bd1d3434",
      "size_in_bytes": 4173
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/test_bincount.py",
      "path_type": "hardlink",
      "sha256": "7b95ed16690f307433528c3bdad686925942cf9bde428ce47407c62095b98d9c",
      "size_in_bytes": 10351
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/test_contingency.py",
      "path_type": "hardlink",
      "sha256": "fcdf5d3f4ec95e89f4f1c0327b34823174041cace3afb7d91b126fe820755798",
      "size_in_bytes": 13979
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/test_countnans.py",
      "path_type": "hardlink",
      "sha256": "80ac02cbab694d2b518ea1e03a9c9fae2efc6cfc119d23ba3d1df57a0cae0535",
      "size_in_bytes": 1891
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/test_meta.py",
      "path_type": "hardlink",
      "sha256": "b647b66567206337df1a5b296580c001879e56771e19854f7fcfc2dd17cb9295",
      "size_in_bytes": 1005
    },
    {
      "_path": "Lib/site-packages/bottlechest/tests/test_stats.py",
      "path_type": "hardlink",
      "sha256": "cc345b6bdaa58be267519d284c141b0ff8137ecb8f056aced8c72e1eebcc85a7",
      "size_in_bytes": 12504
    },
    {
      "_path": "Lib/site-packages/bottlechest/valuecount.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "1d595c2e8888716fafe9d1ff3b2a73a463e6358ee7b5ebaf52878a1392d655fa",
      "size_in_bytes": 129024
    },
    {
      "_path": "Lib/site-packages/bottlechest/version.py",
      "path_type": "hardlink",
      "sha256": "d84f6229407a5f39f81f7e83074f59ee73f71fac9a23346aa13e364a5b15c448",
      "size_in_bytes": 122
    }
  ],
  "paths_version": 1
}